PWS_Dashboard template setup version PWSD_2004

Back to the main page

Enter your password for the "Setup Screen" below


Info: Your current PHP version is : 7.0.33-29+0~20200514.36+debian9~1.gbp126f6f
PHP 7+ is advised for this template but it will run also with PHP 5.6.3 or higher